{pkgs, ...}: {

  environment.systemPackages = with pkgs; [
    home-manager
    vim
    firefox
    bat
    btop
    byobu
    curl
    dig
    eza
    git
    htop
    fd
    flameshot
    fishPlugins.done
    fishPlugins.fzf-fish
    fishPlugins.forgit
    fzf
    google-chrome
    lua
    microsoft-edge
    ripgrep
    starship
    terminator
    thunderbird
    tmux
    vlc
    wget
    whois
    zoom-us
  ];

  programs.mtr.enable = true;
}
